Scilab Function

linspace - linearly spaced vector

### Calling Sequence

  `[v]=linspace(x1,x2 [,n])`

### Parameters

- `x1,x2` : real or complex scalars
- `n` : integer (number of values) (default value = 100)
- `v` : real or complex row vector

### Description

Linearly spaced vector. `linspace(x1, x2)` generates a row vector of n (default value=100) linearly equally spaced points between `x1` and `x2`.

### Examples

    linspace(1,2,10)

### See Also

`logspace`